Subject: globally helpless

From: Ed <[email-masked]>
Date: Wed, 11 Jul 2007 22:36:34 -0400

Vision Airships Global Expansion!

BANGKOK, THAILAND, Jul 09, 2007 (MARKET WIRE via COMTEX) - Vision
Airships Inc. (PINKSHEETS: VPSN) - The company wishes to announce that
it has finalized arrangements for funding for its global expansion.

Check out the news and get on VPSN first thing Thursday!

You can also view a map displaying accumulated data from your report and
others.

Mrs Johnson - who was widely known as Lady Bird Johnson - died at her
home in Austin, Texas, of natural causes, a spokeswoman said. After
leaving the White House, the couple returned to live in Austin.
The study, by astronomers in the US, was published in the Astrophysical
Journal earlier this year. "We never knew of the existence of the second
girl," the girls' father, Augusto Freire, told the BBC.